Vulnerabilidad importante en los procesadores Exynos de Samsung

La última vulnerabilidad en Android  fue descubierta por un grupo de usuarios de XDA. El fallo afectó a los procesadores Exynos de Samsung y  permite a una aplicación acceder a la memoria del terminal sin restricción alguna.

Dispositivos afectados
Este fallo afecta a todos los terminales con procesadores Exynos con doble núcleo o más. El Samsung Galaxy SII, SIII, Note II, Note 10.1 y el Nexus 10 están en la lista. Este fallo permite que
personas mal intencionadas puedan tener acceso completo a nuestro terminal sin nuestro permiso y que cualquier desarrollador pueda usar este fallo de forma maliciosa y ganar permisos de administrador para tomar control total del sistema. Es una vulnerabilidad bastante grave y es recomendable sólo instalar aplicaciones que sean de confianza para evitar ser afectados.

La vulnerabilidad podría solucionarse mediante una actualización y esperemos que la gente de Samsung no demore en corregir este fallo.
Ya existe  un PATCH que soluciona este problema desarrollado por un usuario de XDA. 

No todo es tan malo
Gracias a este fallo podemos ser  root de forma muy sencilla en los terminales Samsung (que posean el procesador Exynos) sin necesidad de usar el Odin u otros métodos. Tan sólo con instalar la apk de este desarrollador ya poseemos acceso Root.